@charset "utf-8";
/* CSS Document */
/* Loch M Fraser */

/* Tags */
html,body {
	background:#2c3859;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#cccccc;
	padding:0;
	margin:0;
	}
	
p	{
	padding:0;
	}	
	
a  { text-decoration:none; color:#FFFFFF;}	
.aclass { text-decoration:underline;}
.aclass:hover { text-decoration:none;}
	
	
.btext { font-weight:bold;}
.qtext { font-size:18px; font-weight:bold;}
.itext { font-style: italic;}
	
h1,h2{font-family:Calibri, Verdana, sans-serif; color:#ffffff; font-size:30px;}	
h1 {
	font-weight:bold;
	line-height:26px;
	text-shadow: #333 0px 0px 2px;
	text-transform:uppercase;
   }

   
h2 {
	font-weight:normal;
	margin-top:0;
	
}

.h2class { font-size:24px; line-height:24px; color:#0e8ee7; margin:0; padding:0;} 
.h3class { font-size:18px; line-height:20px; font-family:Calibri, Verdana, sans-serif; font-weight:500;} 
.h4class { font-size:16px; line-height:18px; color:#18b5e8; font-family:Calibri, Verdana, sans-serif; font-weight:500;}
.h5class { font-size:14px; line-height:14px; color:#88b9e7; font-family:Calibri, Verdana, sans-serif; font-weight:500; }
h3 {
	font-weight:normal;
	margin-top:0;
	margin-bottom:0;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;	
} 

h4 { padding:0; margin:0; font-weight:bold; font-size:18px; line-height:18px; }

.news-head h2 { line-height:24px;}
.news-head h3 { line-height:18px; font-size:18px; font-weight:normal; margin:15px 0 10px 0;}
hr { border: 0; border-top:1px dotted #535e7e; display: block; height: 1px;   margin: 1em 0; padding: 0}
 /*Classes*/
 .text1 
 {
	font-family:Calibri, Verdana, sans-serif;
	font-size:18px;
	color:#ffffff;
	text-shadow: 1px 1px #242e49;
	} 
	 
.clr 
{
clear:both;
}
  
img, iframe { border:0px; }
.border-round {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}   

.network-list { border-spacing:0; border-collapse:collapse; }
.network-list td { padding:10px; border-bottom:1px solid #1a498b; }
.network-list th { padding:10px; background-color:#222b44; }
.network-list-small { width:15%; }
.network-list-big { width:25%; }

.news-list { border-spacing:0; border-collapse:collapse; }
.news-list td { padding:10px; }

.document-background-home { height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }
.document-background-news { background: url(/images/img-bg-news.jpg) top no-repeat #2c3859; height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }
.document-background-company { background: url(/images/img-bg-company.jpg) top no-repeat #2c3859; height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }
.document-background-contact { background: url(/images/img-bg-contact.jpg) top no-repeat #2c3859; height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }
.document-background-resources { background: url(/images/img-bg-resources.jpg) top no-repeat #2c3859; height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }
.document-background-technology { background: url(/images/img-bg-technology.jpg) top no-repeat #2c3859; height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }
.document-background-network { background: url(/images/img-bg-network.jpg) top no-repeat #2c3859; height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }
.document-background-3pl { background: url(/images/img-bg-3pl.jpg) top no-repeat #2c3859; height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }
.document-background-consultancy { background: url(/images/img-bg-consultancy.jpg) top no-repeat #2c3859; height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }
.document-background-brokerage { background: url(/images/img-bg-brokerage.jpg) top no-repeat #2c3859; height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }
.document-background-services { background: url(/images/img-bg-services.jpg) top no-repeat #2c3859; height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }
.document-background-freight { background: url(/images/img-bg-freight.jpg) top no-repeat #2c3859; height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }
.document-background-transport { background: url(/images/img-bg-transport.jpg) top no-repeat #2c3859; height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; }

.news-bullet-cell { width:5%; text-align:center; vertical-align:bottom; }
.news-bullet-img { padding-bottom:6px; }
.news-bullet-date { width:18%; padding-bottom:0px; height:25px; }
.news-details-title { margin-bottom:4px; }
.news-details-attachment { padding-top:5px; }
.news-details-attach { padding-bottom:4px; }

.social-media-icons-padding-top { padding:10px 0; }
/* IDs */

#top-wrapper 
   {
	margin:0pt auto;
	height:auto;
	width:auto;
   }


#top-wrapper-inside
   {
   height:450px;
   background:url(../images/shadow.png) bottom center repeat-x  #2c3858 ;
	}

#top-wrapper-inside-quote
   {
   height:220px;
   background:url(../images/shadow.png) bottom center repeat-x  #2c3858 ;
	}
	
#nav-logo-wrapper
{
    height:425px; min-height:425px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; background-position:center;
}	

#nav-logo-wrapper-quote
{
    height:400px; min-height:200px; -webkit-background-size:100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; background-position:center;
}	

#nav-logo-main 
{
	width:960px;
	margin:0pt auto;
	height:425px;
	
}

#nav-logo-left 
{
	width:340px;
	float:left;
	background:#2c3859;
	
}

#nav-logo-right
{
	width:620px;
	float:right;
	padding-top:300px;
}

#nav-logo-right-quote
{
	width:620px;
	float:right;
	padding-top:100px;
}

#nav-logo-right-content {
/* background: rgba(255,255,255,0.3); */
/* background: url(../images/bg-trans.png) repeat-x; */
height:60px;
padding-top:10px;
}

#freight-calculator-wrapper {
padding-left:379px;

}

#freight-calculator
{
/*background:#0053a0; */
height:270px;
position:absolute;
width:240px;
padding-top:4px;

}


#mini-nav
{
	background:#292a2b;
	padding:15px 15px;

}
	
	
	#mini-nav a:hover 
	{ color:#a8adb2;}
	
#logo-holder

{
	height:92px;
	padding:30px 0px 0px 8px;
}	

	
	
#content-wrapper 

	{
	width:960px;
	margin:0pt auto;
	padding:20px 0px;

	}	
	
#content-left

{
	width:650px;
	float:left;
	padding:0 0 0 30px;
}

.content-gauge { min-width:30em; max-width:40em;}

	
#content-right

{
padding-top:250px;
width:240px;
float:right;

}
	
	
#footer-wrapper
{
background:url(../images/img-bg-footer.png) repeat-x top #0053a0;
margin:0pt auto;
height:auto;
}

#footer-content
{
width:960px;
margin:0pt auto;
padding:30px 0px;
color:#cccccc;
}
	
#footer-left

{
	width:650px;
	float:left;
	padding:0 0 0 30px;
}


	
#footer-right

{
width:240px;
float:right;

}

#news-left
{
width:300px;
border-right:1px dotted #4280b9;
padding-right:25px;
float:left;
}

#news-left {}
#news-left ul { list-style:none; margin:0; padding:0;}
#news-left ul li { border-top: 1px dotted #4280b9; padding:10px 0px;}
#news-left ul li a {display:bLock;text-decoration:none; color:#4b7ac4; font-weight:bold;}
#news-left ul li a:hover { color:#548cbf;}


#rss-right
{
width:300px;
float:right;
}

#rss-right ul { list-style:square; margin-bottom:15px;}
#rss-right ul li {}
#rss-right ul li a {display:bLock;text-decoration:none; color:#a39b9b;}
#rss-right ul li a:hover { color:#bab2b2;}

.bodylist {list-style:square; margin-bottom:15px;}
.bodylist li {}
.bodylist li a {color: inherit;}
.bodylist li a:hover { color:#fff;}


#services-list{}
#services-list ul { list-style:none; margin:0; padding:0;}
#services-list ul li {padding:2px 0px; text-indent:40px;}
#services-list ul li a {display:bLock;text-decoration:none; background: url(../images/bg-services.png) no-repeat left #076cca; padding:12px 12px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#services-list ul li a:hover { color:#ffffff; background:  url(../images/bg-services.png) no-repeat left #0b62b2;}

#footer-keywords 
{
height:50px;
padding-top:20px;
text-align:center;
margin:0pt auto;
background-color:#2c3859;
border-top:4px solid #3879b5;
color:#8b8b8b; 
}

#footer-credits
{
height:40px;
padding-top:20px;
text-align:center;
margin:0pt auto;
background-color:#2c3859;
}

.footer-services { font-size:12px; text-align:center; padding-top:20px; font-weight:bold}

#mini-footer
{
width:960px;
 height:180px;
padding-top:20px;
text-align:center;
margin:0pt auto;
font-size:9px;
color:#6597c6;
padding-left:100px;
}	
	#mini-footer a
	{
	    font-size:12px;
	text-decoration:none;
	color:#fffff;
	}
	#mini-footer a:hover
	{
	color:#45a5ff;
	}
	
	
#mini-site-map
{
border-bottom:1px dotted #535e7e;
font-size:10px;
color:#999999;
padding:0px 0px 10px 0px ;
margin-bottom:50px;
text-transform:uppercase;
}	
#mini-site-map a:hover
{
color:#076cca;
}	
	
	
	
	
/* CSS for Menu */

#nav-sidebar-menu

 {
 padding:0px 30px;
 height:280px;

}

.sidebarmenu ul{
margin: 0;
padding: 0;
font-family:Calibri, Verdana, sans-serif;
font:13px;
width:270px;
 /* Main Menu Item widths */
list-style-type:none;
text-transform:uppercase;


}
 
.sidebarmenu ul li{
position: relative;



}

/* Top level menu links style */
.sidebarmenu ul li a{
display: bLock;
overflow: auto; /*force hasLayout in IE7 */
color: #808483;
text-decoration: none;
padding: 6px;
border-bottom: 1px dotted #778;
text-indent:40px;




}

.date-n{ color:#fff;}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
 /*background of tabs (default state)*/
background:url(../images/bg-menu.png) no-repeat #2c395b;
background-position:left;
}

.sidebarmenu ul li a:visited{
color: #808483;
}

.sidebarmenu ul li a:hover{
/*background-color: black; */
color:#fff;

}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 230px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu a.subfolderstyle{
background: url(../images/right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */

	
/*  For Tab Menu  * /

#new_tabs_content p {
	margin: 0;
	padding: 0;
	line-height:18px;
}

/*
	Tabs CSS code starts here
*/
.tabs_wrapper {
	width: 241px;
	/*margin: 30px; */
}

.tab_content {
	display: none;
}



#freight_tabs {
	border-bottom: 1px solid #0053a0;
}
#freight_tabs ul {
	list-style: none;
	padding: 0 0 5px 0;
	margin: 0;
	font-size:12px;
	font-family:Calibri, Verdana, sans-serif;
}
#freight_tabs ul li {
	display: inline;
}
#freight_tabs ul li a {
	/*border: 1px solid #0053a0; */
	padding: 5px 10px 5px;
	text-decoration: none;
	background-color: #878894;
	border-bottom: none;
	outline: none;
	color: #ffffff;
}
#freight_tabs ul li a:hover {
	color: #fffff;
	background:#0053a0;
}
#freight_tabs ul li.active a {
	border-bottom: none;
	background:#0053a0;
	color: #fffff;
	padding-bottom: 11px;
}
#freight_tabs ul li.active a:hover {
	color: #fffff;
}


#freight_tabs_content {
	border: 1px solid #0053a0;
	border-top: none;
	padding: 10px;
	width: 219px;
	color:#ffffff;
	background:#0053a0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	height:250px;
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}


/* Form Style */

#form-style
{
padding:0px 8px;
}

#form-style a
{
padding:8px 20px;
background:#f03e32;
text-align:center;
font-family:Calibri, Verdana, sans-serif;

}

#form-style a:hover
{
color:#FFFF00;
}

#form-style .line
{

border-top:1px dotted #ffffff;
margin-bottom:5px;
}

#form-style .small-label{
font-size:9px;
}

#form-style input{
color:#607ede;
font-size:12px;
padding:4px 1px;
border:solid 1px #aacfe4;
margin:2px 0 10px 0px;
}
#form-style select{
color:#607ede;
font-size:12px;
padding:2px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 10px 0px;
}

.button { background-color:#076cca; color:#ffffff; padding:8px; font-size:11px; border:1px solid #2c3859; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.button:hover { background-color:#0957a0; }
.lineDiv { background-image:url(../images/Dot-Horizontal.png); background-repeat:repeat-x; display:bLock; }
.Vixen { color:#999999; font-size:10px; text-align:center; padding-bottom:10px; padding-top:10px; display:bLock; }
.Vixen a { color:#999999; text-decoration:none; }
.Vixen a:hover { color:#666666; text-decoration:underline; }


.team-holder { display:block;}
.team-holder > h3 { padding:0; margin:0; font-size:16px; font-family:Calibri, Verdana, sans-serif; font-weight:normal;}
.team-holder > h4 { font-size:15px; margin:0 0 5px 0; font-family:Calibri, Verdana, sans-serif;}

.team-right { float:left;/* width:555px; */ width:300px;}
.team-left { margin-right:10px; width:80px; float:left;}
.teamname { color:#0e8ee7; font-size:24px; font-weight:normal;}
.resourcetitle{ color:#0e8ee7; font-size:20px;  font-family:Calibri, Verdana, sans-serif; font-weight:normal;}
.resourcetitle a {color:#0e8ee7; text-decoration:none; font-size:14px; font-family:Calibri, Verdana, sans-serif; font-weight:normal;}

			.body-list{list-style:square; padding:5px; margin:0 0 0 30px;}
			.body-list li { padding:3px 5px;}
			.body-list li a { text-decoration:underline; }
			.body-list li a:hover { text-decoration:none;}
			
			
.smicons{ padding:0 2px;}
.smiconsleft { padding:0 4px 0 4px;}
.smiconsright { padding:0 0 0 2px;}

     .spreadword-holder { height: auto; width:930px; margin-left:auto; margin-right:auto; padding-left:170px; }
	 .spreadword-content { width:930px; margin:0pt auto 0px auto; padding:0px 0 8px 0; } 
	 
	 .spreadword-text-holder { float:left; width:200px; font-size:20px; text-transform:uppercase; font-weight:700; font-family:"runda",sans-serif; }
	 .spreadword-social-holder { float:right; width:700px}
		
	 .ss-holder {float:left; margin-right:8px;}
	 	.ss-gshare { margin-left:0px;}
		.ss-lshare { margin-left:-30px;}
		.ss-fshare { margin-left:-10px;}
	 .spreadword-blue { background:#2db8dc; color:#fff;}
	 .spreadword-white { color:#1ebde4;}	
	 
.clearll { clear:both;}
.clrwhite { color:#ffffff;}



#frmCalculator { overflow:hidden; overflow-x:hidden;
overflow-y:hidden; }

#ns-l .news-social { list-style-type:none; list-style-image:none; margin-left:-30px;}
    #ns-l .news-social li { padding:0 0 10px 0;}
	#ns-l .news-social li a { text-decoration:underline;}
		#ns-l .news-social li a:hover { text-decoration:none;}
	#ns-l .news-social li img { border:none; margin-right:10px; vertical-align:middle;}
	
	
	
	/* Contact us */
	.left-form-holder { padding:35px 30px 35px 35px; background:#076cca;  }
	.txtformsubhead {font-weight:700; font-size:18px;}
	
	.frm-lbl-hldr { display:block; text-transform:uppercase; font-weight:700; padding-bottom:7px; color:#fff; font-size:13px; }
	.frm-lbl-hldr-optional  { color:#fff; font-weight:500; font-size:11px; text-transform:none;}
	
	.pn-form  input[type=text]{ width:93%;padding:7px; background:#fff; border:1px solid #186bc8;  color:#323232;  font-family:Arial, Helvetica, sans-serif; font-weight:400; font-size:13px; margin-bottom:15px; }	
    .pn-form  textarea { width:93%; padding:7px; background:#fff; border:1px solid #186bc8; font-size:13px;  font-weight:400;  	font-family:Arial, Helvetica, sans-serif; color:#323232; resize:none; overflow-y:hidden; margin-bottom:15px; height:90px;}	
	
	.pn-form textarea:focus {  border:1px solid #0ebfdf; color:#161616;}
	.pn-form  input[type=text]:focus {  border:1px solid #0ebfdf; color:#161616;}

	.pn-form  input[type=submit]{
		border:0;
		background:#8c0b0b; 
		font-weight:700;
		text-transform:uppercase;
		font-size:14px;
		line-height:18px;
		letter-spacing:1px;
		padding:18px 10px 22px 10px;
		text-align:center;
		text-decoration:none;
		color:#fff;
		cursor:pointer;
		font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
		white-space: normal;
		vertical-align:middle;
		
		width:100%;
		
		}	
	#left_column .pn-form  input[type=submit] { width:96%}	
		
		
			.pn-form  input[type=submit]:hover {background:#790a0a;}

.cc-code
{
	font-size:24px; letter-spacing:1px; text-align:center; color:#fff; padding:7px 8px; float:left;  vertical-align:middle; margin-left:10px; background: #044989;
}

.cc-code-side
{
	font-size:18px; letter-spacing:1px; text-align:center; color:#fff; padding:6px 8px; float:left;  vertical-align:middle; margin-left:10px; background: #b61010;
}
	
	.hdtxtcolor2 { color:#fff; font-size:24px; line-height:20px;}
.bcinleft { width:280px; float:left;}
.bcinleft p { width:260px;}
.bcinright {width:200px; float:right;  text-align:center;}


	
.h1-nstyle,
.h2-nstyle,
.h3-nstyle,
.h4-nstyle,
.h5-nstyle { font-family:Calibri, Verdana, sans-serif;}	
	
.h1-nstyle{ font-size:30px; line-height:30px; color:#fff; font-weight:normal; text-transform:uppercase;}
.h2-nstyle{ font-size:30px; line-height:30px; color:#0e8ee7; font-weight:normal;}
.h3-nstyle{ font-size:25px; line-height:25px; color:#c9c9c9; font-weight:normal;}
.h4-nstyle{ font-size:22px; line-height:20px; color:#0e8ee7; font-weight:bold;}
.h5-nstyle{ font-size:20px; line-height:18px; color:#fff; font-weight: normal; margin-bottom:0px;}

.captext { font-size:11px; line-height:11px; font-style:italic;}
